/*------------------------------------------------------------------
  [Stylesheet]
  Project:    Project Name
  Version:    1.0
  Last change:  10.11.10 [Created]
  Assigned to:  Titan Interactive (You Name)          
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
  [Table of Contents]
  1.  Global
  2.  Header
  3.  Top Menu
  4.  Banner
  5.  Content
  6.  Footer
  7.  Modules

  [Color codes]
  Background: white (image)
  Content:  #f17cb4 (Pink)
  Header h1:  #f17cb4 (Pinka
  ) (standard): #444 (Green)
  a (visited):  #444 (Green)

  [Typography]
  Body copy:  14px/1.3 Arial, Helvetica, "Helvetica Neue", sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
  [ 1 ]
-------------------------------------------------------------------*/



.clearfix:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
        }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

@font-face {
    font-family: 'walkway_semiboldregular';
    src: url('./fonts/walkway_semibold-webfont.eot');
    src: url('./fonts/walkway_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/walkway_semibold-webfont.woff2') format('woff2'),
         url('./fonts/walkway_semibold-webfont.woff') format('woff'),
         url('./fonts/walkway_semibold-webfont.ttf') format('truetype'),
         url('./fonts/walkway_semibold-webfont.svg#walkway_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'AllerBold';
  src: url('./fonts/aller_bd-webfont.eot');
  src: url('./fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
       url('./fonts/aller_bd-webfont.woff') format('woff'),
       url('./fonts/aller_bd-webfont.ttf') format('truetype'),
       url('./fonts/aller_bd-webfont.svg#AllerBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AllerItalic';
  src: url('./fonts/aller_it-webfont.eot');
  src: url('./fonts/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
       url('./fonts/aller_it-webfont.woff') format('woff'),
       url('./fonts/aller_it-webfont.ttf') format('truetype'),
       url('./fonts/aller_it-webfont.svg#AllerItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('./fonts/sourcesanspro-regular-webfont.eot');
    src: url('./fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('./fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('./fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('./fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_probold';
    src: url('./fonts/sourcesanspro-bold-webfont.eot');
    src: url('./fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('./fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('./fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('./fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
  /* background: url( ../images/page-bg.jpg ); */
  background: #f9eef2;
}

body {
  /*color: #f17cb4;*/
  color: #666;
  /** font: 14px/1.3 Arial, Helvetica, "Helvetica Neue", sans-serif; **/
  font: 14px/1.2 "Century Gothic","walkway_semiboldregular",Arial,Helvetica,"Helvetica Neue",sans-serif;
}

h2, h3, h4, h5, h6 {
  color: #696963;
  font-weight: bold;
}

h1, .page-title {
  color: #ee5ba1;
  font: 38px/1.2 "Century Gothic", "walkway_semiboldregular", Arial, Helvetica, "Helvetica Neue", sans-serif;
}
#front-page h1 {
  font-size: 37px;
}

h2 { font-size: 16px; }
h3 { font-size: 15px; }
h4 { font-size: 14px; }
h5 { font-size: 14px; }
h6 { font-size: 14px; }

a {
  color: #444;
  font-weight: bold;
}

a img {
  border: none;
}

input, button, textarea, select {
  color: #626060;
  font: 12px/1.2 Arial, Helvetica, "Helvetica Neue", sans-serif;
}

td {
  padding: 5px;
}

ul ul {
  margin: 0;
}

ul li {
  list-style-position: inside;
}

#services ul li {
  list-style-position: outside;
}

.outer-wrapper {
  margin: 0 auto;
  padding: 0 0 57px;
}

.outer-pad {
  -moz-box-shadow: 0 0 29px 0 rgba( 0, 0, 0, 0.1 );
  -webkit-box-shadow: 0 0 29px 0 rgba( 0, 0, 0, 0.1 );
  background: #fff;
  box-shadow: 0 0 29px 0 rgba( 0, 0, 0, 0.1 ); 
  padding: 0 0 35px;
}

/*------------------------------------------------------------------
  [ 2 ]
-------------------------------------------------------------------*/

#header {
  background: url( ../images/header-bg.png ) repeat-x -4px 0;
  height: 231px;
  margin: 0 auto;
  position: relative;
  z-index: 99;
  
}

.top-nav-wrapper {
  padding: 0 15px;
  height: 41px;
  background: url("../images/menu-bg.png") repeat-x;
}

#social_icons{
  float: right;
  margin: 4px 15px 5px;
}

.call-us {
  float: right;
}
.call-us a {
  vertical-align: middle;
  
  color: #fff;
  font: 21px/1 "AllerBold",Arial,Helvetica,"Helvetica Neue",sans-serif;
  line-height: 41px;
  text-transform: uppercase;
}
.call-us a:hover { text-decoration: none; }
.call-us a img {
  vertical-align: middle;
}

#logo {
  height: 112px;
  left: 332px;
  position: absolute;
  top: 59px;
  width: 291px;
}

/*------------------------------------------------------------------
  [ 3 ]
-------------------------------------------------------------------*/

.menu-wrapper {
  background: url( ../images/menu-bg.png ) repeat-x;
  bottom: 0;
  height: 46px;
  left: 0;
  position: absolute;
  width: 960px;
}

.menu-pad,
#top-menu {
  height: 41px;
  width: 960px;
  text-align: center;
}
#top-menu .menu {
  margin:0;
  padding:0;
}

#top-menu ul.menu {
  float: none;
  display: inline-block;
  margin: 0px auto;
}

/* change padding and border settings */
#top-menu .menu li {
  margin: 0;
  padding: 0;
}

/* edit font styling */
#top-menu .menu > li >  a {
  color: #fff;
  font: 14px/1.2 "AllerBold", Arial, Helvetica, "Helvetica Neue", sans-serif;
  height: 41px;
  margin: 0;
  text-transform: uppercase;
}

#top-menu .menu > li > a {
  background: url( ../images/dot-right.png ) no-repeat left center;
}

#top-menu .menu > li > a > span {
  background: url( ../images/dot-left.png ) no-repeat right center;
  cursor: pointer;
  display: block;
  height: 28px;
  padding: 13px 27px 0;
}

/* edit hover state, this would also be the same settings for active menu item */
#top-menu .menu > li:hover,
#top-menu .menu > li.current_page_item,
#top-menu .menu > li.current-page-ancestor {
  background: url( ../images/menu-item-active.png ) repeat-x;
}

#top-menu .menu li > a:hover {
  text-decoration: none;
}

#top-menu .menu > li:first-child a,
#top-menu .menu > li:last-child a span {
  background: none;
}

/* Sub-menu */
#top-menu .menu ul.sub-menu {
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px; 
  background: #f17cb4;
  margin: 0;
  padding: 0 0 2px;
}

#top-menu .menu ul.sub-menu li {
  padding: 0 5px;
}

/* dropdown menu edit padding, background-color, font styling and border settings */
#top-menu .menu ul.sub-menu li a {
  -webkit-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -o-transition: background 0.4s ease;
  transition: background 0.4s ease;
  background: #f17cb4;
  border-top: 2px dotted #f6a8cd;
  color: #fff;
  font: bold 12px/1.2 Arial, Helvetica, "Helvetica Neue", sans-serif;
  padding: 10px 11px;
  text-transform: uppercase;
  width: 159px;
}

#top-menu .menu ul.sub-menu li a:hover,
#top-menu .menu ul.sub-menu .current-menu-item > a {
  background: #cd2f62;
}

#top-menu .menu ul.sub-menu > li:first-child > a {
  border: none;
}

#top-menu .menu ul.sub-menu ul {
  top: 0px;
  left: 186px;
}

/*------------------------------------------------------------------
  [ 4 ]
-------------------------------------------------------------------*/

#overlay {
  height: 400px;
  left: 0;
  position: absolute;
  top: 0;
  width: 620px;
  z-index: 20;
}

.banner-wrapper {
  margin: 0 16px 0 0; 
}

.banner-wrapper,
.banner-pad,
#banner {
  width: 620px;
  height: 407px;

  margin-bottom: 46px;  
}

#banner {
  background: #000;
  position: relative;
}

#banner .slidedeck_frame {
  height: 400px;
  left: 7px;
  position: absolute;
  top: 7px;
  width: 607px;
}

#banner .slides {
  width: 607px;
  height: 393px;

  margin: 14px 0 0 7px;

  position: relative;
  z-index: 1;

  overflow: hidden;
}
#banner .slides img {
  width: 607px;
  height: auto;

  margin-top: 7px;
}

#banner .slidedeck_29 {
  overflow: visible !important;
}

#banner .skin-default dl.slidedeck {
  margin: 0;
}

#banner .slide p {
  background: url( ../images/banner-content-bg.png ) no-repeat center bottom;
  bottom: -35px;
  color: #fff;
  display: block;
  font-size: 12px;
  height: 30px;
  left: -7px;
  margin: 0;
  padding: 12px 22px 0;
  position: absolute;
  width: 576px;
}

/*------------------------------------------------------------------
  [ 5 ]
-------------------------------------------------------------------*/

#crumbs {
  color: #f17cb4;
  margin: 0 0 1em;
}

.mid-pad {
  padding: 4px 17px 0 14px;
}

.sidebar-on#content {
  float: left;
  width: 610px;
}

#content {
  margin: 5px 0 0 6px;
  width: auto;
}

#sub-page {
  min-height: 375px;
  height: auto !important;
  height: 375px;
}

#sidebar {
  width: 293px; 
}

.home .sidebar,
.weddings .sidebar,
.page-template-template-has-sidebar-php .sidebar {
  padding: 0 0 5px;
}

.home .sidebar > div,
.weddings .sidebar > div,
.page-template-template-has-sidebar-php .sidebar > div {
  -webkit-box-shadow: 0px 0px 9px 0px rgba(70, 67, 68, 0.2);
  -moz-box-shadow:    0px 0px 9px 0px rgba(70, 67, 68, 0.2);
  box-shadow:         0px 0px 9px 0px rgba(70, 67, 68, 0.2);
  /*-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);*/

  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  background: #fff0f7;
  border: 3px solid #fff;
  margin: 12px 0 0;
  overflow: hidden;
}

.home #sidebar h3,
.weddings .sidebar h3,
.page-template-template-has-sidebar-php .sidebar h3 {
  color: #fff;
  font: 16px/1.2 "AllerBold", Arial, Helvetica, "Helvetica Neue", sans-serif;
  margin: 0;
  text-transform: uppercase;
}

.home .sidebar div h3,
.weddings .sidebar div h3,
.page-template-template-has-sidebar-php .sidebar div h3 {
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-box-shadow: 0 1px 5px 0 rgba( 0, 0, 0, 0.3 );
  -webkit-box-shadow: 0 1px 5px 0 rgba( 0, 0, 0, 0.3 );
  background: url( ../images/box-header-bg.png ) repeat-x;
  border-radius: 10px 10px 0 0;
  box-shadow: 0 1px 5px 0 rgba( 0, 0, 0, 0.3 );
  padding: 12px 10px 8px;
}

#searchform {
  -moz-border-radius: 9px;
  -moz-box-shadow: 0 1px 5px 0 rgba( 0, 0, 0, 0.3 );
  -webkit-border-radius: 9px;
  -webkit-box-shadow: 0 1px 5px 0 rgba( 0, 0, 0, 0.3 );
  background: url( ../images/mailing-list-bg-sprite.png ) repeat-x;
  border-radius: 9px;
  box-shadow: 0 1px 5px 0 rgba( 0, 0, 0, 0.3 ); 
  height: 39px;
  width: 293px;
}

#searchform label,
#searchform input,
#searchform button {
  float: left;
  margin: 0;
  padding: 0;
}

#searchform .screen-reader-text {
  color: #fff;
  font: 16px/1.2 "AllerBold", Arial, Helvetica, "Helvetica Neue", sans-serif;
  padding: 10px 0 0 13px;
  text-transform: uppercase;
  width: 75px;
}

#searchform #s {
  background: url( ../images/search-bar-sprite.png ) no-repeat;
  border: none;
  color: #fff;
  display: block;
  margin: 4px 0 0;
  padding: 8px;
  width: 145px;
}

#searchform #searchsubmit {
  background: url( ../images/search-bar-sprite.png ) no-repeat right top;
  border: none;
  cursor: pointer;
  display: block;
  height: 31px;
  margin: 4px 0 0;
  overflow: hidden;
  text-indent: -9999em;
  width: 29px;
}

#searchform #searchsubmit:hover {
  background-position: right bottom;
}

#ngg-images-3,
#gallery {
  height: 182px;
  position: relative;
  width: 287px;
}

#ngg-images-3 img,
#gallery img {
  display: block;
}

#sidebar .ngg-widget, #sidebar .ngg-widget-slideshow,
#gallery p {
  margin: 0;
  overflow: hidden;
  padding: 0;
}

#sidebar .ngg-widget img {
  border: none;
  margin: 0;
  padding: 0;
}

#ngg-images-3 .green-btn-small,
#gallery a {
  /*background: url( ../images/small-btn-sprite.png ) no-repeat;*/

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;

  position: absolute;
  bottom: 7px;
  right: 13px;

  color: #fff;
  font-family: "AllerItalic", Helvetica, Arial, "Helvetica Neue", sans-serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 30px;

  background: rgba(53, 53 ,53, 0.8);  
  display: inline-block;
  padding: 0 15px;
  
  text-align: center;
  text-decoration: none;
}

#ngg-images-3 .green-btn-small:hover,
#gallery a:hover {
  background: rgba(234, 67, 137, 0.8);
}

#sidebar #services,
#sidebar #locate-us {
  font-size: 12px;
}

#services table {
  margin: 14px 9px 23px 9px;
}

#services ul {
  margin: 0;
}

#services li,
#services a {
  color: #f179b2;
  font-size: 12px;
  font-weight: bold;
}

#services a:hover,
#services a:active,
#servceis a:focus {
  color: #b9658d;
}

#services td {
  padding: 0;
}

#locate-us {
  color: #444;
  position: relative;
  width: 287px;
}

#locate-us p {
  margin: 1.2em 17px 0;
}

#locate-us table {
  margin: 0 0 0 8px;
}

#locate-us a {
  background: url( ../images/large-btn-sprite.png ) no-repeat;
  color: #fff;
  display: block;
  font: 12px/1.2 "AllerItalic", Arial, Helvetica, "Helvetica Neue", sans-serif;
  height: 22px;
  padding: 6px 0 0;
  text-align: center;
  text-decoration: none;
  width: 188px;
}

#locate-us a:hover {
  background-position: left bottom;
}

#locate-us div {
  margin: 0 0 39px;
  position: relative;
  z-index: 2;
}

#locate-us img {
  bottom: 0;
  height: 115px;
  position: absolute;
  right: 0;
  width: 101px;
  z-index: 1;
}

#sidebar #mailing-list {
  -moz-border-radius: 9px;
  -moz-box-shadow: 0 1px 5px 0 rgba( 0, 0, 0, 0.3 );
  -webkit-border-radius: 9px;
  -webkit-box-shadow: 0 1px 5px 0 rgba( 0, 0, 0, 0.3 );
  background: url( ../images/mailing-list-bg-sprite.png ) repeat-x;
  border-radius: 9px;
  box-shadow: 0 1px 5px 0 rgba( 0, 0, 0, 0.3 );
  height: 39px;
  margin: 10px 0 0;
  padding: 0;
  position: relative;
  width: 293px;
}

#mailing-list a {
  color: #fff;
  display: block;
  font-weight: normal;
  height: 29px;
  padding: 10px 12px 0;
  position: relative;
  width: 269px;
  z-index: 1;
}

#sidebar #mailing-list:hover {
  background-position: left bottom;
}

#mailing-list a:hover {
  text-decoration: none;
}

#mailing-list img {
  height: 23px;
  position: absolute;
  right: 15px;
  top: 8px;
  width: 35px;
}

/* Sub pages */

.sidebar.sub-page {
  color: #696963;
  font-size: 14px;
}

/* Testimonials */

.testimonial {
  color: #f17cb4;
  font-size: 12px;
  margin: 2em 0 0;
}

.testimonial p {
  margin: 0;
}

.testimonial-client {
  color: #696963;
  font-size: 14px;
  font-style: italic;
  margin: 0;
}

.sidebar.sub-page .read-more a {
  background: url( ../images/small-btn-sprite.png ) no-repeat;
  color: #fff;
  display: block;
  font: normal 12px/1.2 "AllerItalic", Arial, Helvetica, "Helvetica Neue", sans-serif; 
  height: 22px;
  padding: 6px 0 0;
  text-align: center;
  width: 93px;
}

.sidebar.sub-page .read-more a:hover {
  background-position: left bottom;
  text-decoration: none;
}

/* Lala paper */

.state-title {
  background: url( ../images/arrow-sprite.png ) no-repeat left -21px;
  border-bottom: 1px solid #d9d9d8;
  color: #696963;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  height: 25px;
  padding: 0 0 0 31px;
}

.state-addresses {
  color: #696968;
  display: none;
  font-size: 14px;
  padding: 0 0 8px;
  width: 923px;
}

.state-addresses table {
  margin: 0;
}

.state-addresses h3,
.lala-papers h3 {
  color: #696968;
  font-size: 16px;
  font-weight: bold;
  margin: 40px 0 0;
}

.state-addresses h4,
.lala-papers h4 {
  color: #f17cb4;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

.state-addresses p {
  margin: 0;
}

.state-addresses strong,
.lala-papers strong {
  color: #444;
  font-size: 14px;
  font-weight: bold;
}

/* Gallery */

.ngg-gallery-thumbnail-box h3 {
  display: table-cell;
  height: 120px;
  margin-bottom: 1em;
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
  width: 155px;
}

.ngg-gallery-thumbnail-box {
  -moz-border-radius: 9px;
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 9px;
  border: 3px solid #fff;
  border-radius: 9px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); 
  float: left;
  height: 220px;
  margin: 5px 10px 20px;
  overflow: hidden;
  width: 157px;
  min-height: 191px;
}

.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail {
  float: none;
  margin-right: 0;
  text-align: center;
}

.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img {
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  background-color: transparent;
  border: none;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}

/* Contact Us */
.container-enquiry-thank-you {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 32767;

  width: 100%;
  height: 100%;
  
  background: url('../images/bg-popup-black-50.png');
}
.enquiry-thank-you {
  width: 407px;
  height: 369px;
  
  padding: 23px 21px;

  position: absolute;
  top: 100%;
  left: 100%;

  background: url('../images/bg-popup.gif');

  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.content-enquiry-thank-you {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  border: 3px solid #da5393;

  cursor: pointer;

  width: 100%;
  height: 100%;

  background: url('../images/bg-enquiry.jpg');

  position: relative;

  text-align: center;
}
.close-enquiry-thank-you {
  display: block;

  cursor: pointer;

  width: 20px;
  height: 20px;

  background: url('../images/ico-close-popup.png');

  position: absolute;
  right: 7px;
  top: 8px;
}
.content-enquiry-thank-you h2 {
  font-family: "source_sans_probold";
  font-size: 2em;
  font-weight: 100;

  margin-top: 100px;  

  color: #f168b1;
}
.content-enquiry-thank-you h3 {
  font-family: "source_sans_proregular";
  font-size: 1.3em;
  font-weight: 100;

  margin-top: 35px;

  color: #f168b1;
}
.content-enquiry-thank-you .enquiry-ribbon {
  margin-top: 90px;
}
#sidebar.contact-us {
  margin-top: 52px;
  text-align: center;
  width: 313px;
}

#sidebar.contact-us p {
  color: #f17cb4;
  font-size: 12px;
  margin: 0;
}

#sidebar.contact-us h3 {
  font-size: 14px;
  font-weight: normal;
}

.page-id-11 table strong {
  color: #444;
}

#gmap {
  height: 254px;
  margin: 1em 0 0;
  position: relative;
  width: 322px;
}

#gmap-overlay-topleft {
  left: 0;
  position: absolute;
  top: 0;
}

#gmap-overlay-topright {
  position: absolute;
  right: 0;
  top: 0;
}

#gmap-overlay-bottomleft {
  bottom: 0;
  left: 0;
  position: absolute;
}

#gmap-overlay-bottomright {
  bottom: 0;
  position: absolute;
  right: 0;
}

#gmap > div {
  padding: 8px 0 0;
}

#gmap .google-map-placeholder {
  border: 3px solid #ee5ba1 !important;
  border-left: 4px solid #ee5ba1 !important;
  border-right: 4px solid #ee5ba1 !important;
}

/* Shopping Cart/Product Catalogue */

.product_form {
  /*display: none;*/
}

#default_products_page_container {
  margin: 2em 0 0;
}

.page .wpsc_main_category_wrap .wpsc_sub-categories_wrap,
.page .wpsc_default_product_list {
  display: block !important;
}

.wpsc_default_product_list {
  overflow: hidden;
}

.default_product_display {
  float: left;
  margin: 0 20px 20px 0;
  width: 164px;
}

.inside-category .imagecol {
  float: none;
  margin: 0;
}

.wpsc_product_thumb {
  height: 109px;
  padding: 7px 0 0 7px;
  position: relative;
  width: 164px;
}

.wpsc_product_thumb .gallery-thumb-overlay {
  height: 116px;
  left: 0;
  position: absolute;
  top: 0;
  width: 171px;
}

.wpsc_product_thumb .product_image {
}

.prodtitle {
  color: #ee5ba1;
  font-size: 16px;
  font-weight: bold;
  margin: 7px 0 0;
}

.prodtitle a {
  color: #ee5ba1;
}

.wpsc_description {
  color: #717171;
  font-size: 12px;
}

.wpsc_read_more {
  display: block;
  font-size: 12px;
  margin: 1em 0 0;
}

.wpsc_product_price {
  /*display: none;*/
  padding: 10px 0;
}
.wpsc_our_price_label, .wpsc_current_price {
  font-weight: bold;
}
.wpsc_current_price span.currentprice {
  font-weight: normal;
}

.single_product_display .imagecol {
  /*height: 337px;*/
  position: relative;
  width: 441px;
  z-index: 1;
}

.single_product_display .imagecol a.large-image {
  display: block;
  height: 344px;
  margin: 0;
  overflow: hidden;
  position: relative;
  width: 441px;
  z-index: 3;
}

.single_product_display .imagecol a.large-image img {
  display: block;
  height: 330px;
  overflow: hidden;
  padding: 7px 0 0 7px;
  position: relative;
  width: 427px;
  z-index: 1;
}

.single_product_display .imagecol .single-product-overlay {
  background: url( ../images/single-product-overlay.png ) no-repeat;
  height: 344px;
  left: 0;
  position: absolute;
  top: 0;
  width: 441px;
  z-index: 2;
}

.single_product_display .imagecol .wpsc_product_gallery ul {
  margin: 0.5em 0 0;
  overflow: hidden;
  width: 441px;
}

.single_product_display .imagecol .wpsc_product_gallery .wpsc_gallery_images {
  display: block;
  float: left;
  height: 72px;
  margin: 0;
  width: 104px;
}

.single_product_display .imagecol .wpsc_product_gallery .wpsc_gallery_images {
  display: block;
  float: left;
  height: 72px;
  margin: 0px 2px;
  overflow: hidden;
  position: relative;
  width: 104px;
  z-index: 1;
}

.single_product_display .imagecol .wpsc_product_gallery .wpsc_gallery_images a {
  display: block;
  float: left;
  height: 72px;
  margin: 0;
  overflow: hidden;
  position: relative;
  width: 104px;
  z-index: 3;
}

.single_product_display .imagecol .wpsc_product_gallery .wpsc_gallery_images img {
  position: relative;
  z-index: 1;
}

.single_product_display .imagecol .wpsc_product_gallery .wpsc_gallery_images .mini-gallery-overlay {
  background: url( ../images/mini-gallery-overlay.png ) no-repeat;
  display: block;
  height: 72px;
  left: 0;
  position: absolute;
  top: 0;
  width: 104px;
  z-index: 2;
}

.mobile-anchor {
  cursor: default;
  text-decoration: none;
}

/* Sidebar Enquiry Form */
.sidebar-enquire-now #gform_wrapper_3.gform_wrapper {
  padding: 0 13px;
  margin: 20px 0 20px;
}
.sidebar-enquire-now .gform_wrapper .validation_error {
  color: #e63a7b;
  font-weight: normal;
}
.sidebar-enquire-now .gform_wrapper .gform_body .left_label input,
.sidebar-enquire-now .gform_wrapper .gform_body .left_label textarea {
  border: 0;
  
  font-size: 14px;
  line-height: 32px !important;
  text-indent: 10px;

  margin: 0;
  padding: 0;
  width: 100%;
}
.sidebar-enquire-now .gform_wrapper .gform_body .left_label textarea {
  text-indent: 0;
  width: 241px;
  padding: 0 10px;
}
.sidebar-enquire-now #gform_wrapper_3.gform_wrapper .gform_body .left_label label,
.sidebar-enquire-now #gform_wrapper_3.gform_wrapper .gform_body .left_label span {
  font-size: 16px;
  color: #e63a7b;
  margin-top: 0px;
  margin-bottom: 8px;
  width: auto;
}
.sidebar-enquire-now #gform_wrapper_3.gform_wrapper .gform_body li {
  margin-bottom: 18px;
  overflow: visible;
}
.sidebar-enquire-now #gform_wrapper_3.gform_wrapper .gform_body li.date {overflow: hidden;}
.sidebar-enquire-now #gform_wrapper_3.gform_wrapper .gform_body li.date .clear-multi { clear: both; }
.sidebar-enquire-now .gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required,
.sidebar-enquire-now .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.sidebar-enquire-now .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
  margin: 0;
  background: 0;
  border: 0;
  padding: 0 !important;
}
.sidebar-enquire-now .gform_confirmation_message_3 { padding: 0 13px; }
.sidebar-enquire-now .gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required input { border: 2px solid #E63A7B; }
.sidebar-enquire-now .gform_wrapper .left_label .gfield_error { width: auto; }
.sidebar-enquire-now .gform_wrapper .left_label .gfield_error .ginput_container { max-width: none; }
.sidebar-enquire-now .gform_wrapper .gform_footer.left_label {
  margin-top: 0;
  padding: 0 0 18px;
}
.sidebar-enquire-now .gform_wrapper .gform_footer.left_label input { margin: 0; }

/* Location Map Form */
.location-map .sidebar-contents { padding: 17px 12px; }
.sidebar-map { overflow: hidden; }
.sidebar-map iframe { border: 0; margin-bottom: 15px; width: 100%; }
.store-details { margin-bottom: 12px; }
.store-details .address,
.store-details .toll-free,
.store-details .email {
  line-height: 29px;
  font-size: 14px;
  color: #777073;
  padding-left: 20px;
  font-weight: normal;
}
.store-details .address { background: url("../images/ico-pin.png") left center no-repeat; }
.store-details .toll-free { background: url("../images/ico-phone.png") left center no-repeat; }
.store-details .email { background: url("../images/ico-email.png") left center no-repeat; }

.store-hours h4 {
  background: url("../images/ico-time.png") left center no-repeat;
  color: #e83d7e;
  padding-left: 20px;
  line-height: 30px;
  font-size: 15px;
  text-transform: uppercase;
}
.store-hours h4, .store-hours p { margin: 0; }
.store-hours p {
  line-height: 28px;
  color: #e83d7e;
  font-size: 15px;
}
.store-hours p span {
  color: #777073;
  min-width: 160px; display: inline-block;
  max-width:160px;
}

/* Sidebar Promos */
.sidebar-promos .promos-anchor {
  position: relative;
  max-height: 148px;
  overflow: hidden;
}
.sidebar-promos .promos-anchor a:hover {
  text-decoration: none;
}
.promos-anchor img {
  position: absolute;
  z-index: 0;
}
.promos-anchor .promos-content {
  position: relative;
  z-index: 1;
  text-align: center;
  color: #fff;
  padding-top: 0.25em;
}
.promos-anchor .promos-content * {
  margin-top: 0;
  margin-bottom: 10px;
}
.sidebar-promos .promos-anchor .view-promos {
  color: #ff7d99;
  font-family: "AllerItalic", Helvetica, Arial, "Helvetica Neue", sans-serif;
  font-weight: normal;
}
.sidebar-promos .promos-anchor .view-all-promos {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;

  color: #fff;
  font-family: "AllerItalic", Helvetica, Arial, "Helvetica Neue", sans-serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 30px;

  background: rgba(53, 53 ,53, 0.8);  
  display: inline-block;
  padding: 0 15px;
  
  text-align: center;
  text-decoration: none;
}
.sidebar-promos .promos-anchor .view-all-promos:hover { background: rgba(234, 67, 137, 0.8); }

/* Template: Has Sidebar modifications */

/*------------------------------------------------------------------
  [ 6 ]
-------------------------------------------------------------------*/
.quote-enquiry-footer-btn {
  background: url('../images/mailing-list-bg-sprite.png');

  float: left;

  color: #fff;
  font: 14px/39px "AllerBold",Arial,Helvetica,"Helvetica Neue",sans-serif;
  text-transform: uppercase;
  
  margin: 2.5em 0 0;

  padding: 0 13px;

  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
.footer-menu-wrapper {
  background: url( ../images/footer-bg.png ) repeat-x;
  height: 44px;
  margin: 0 0 17px;
  width: 960px;
}

#menu-footer-menu {
  height: 41px;
  display: inline-block;
}

#footer-menu {
  overflow: hidden;
  padding: 3px 0 0;
  text-align: center;
  /*width: 675px;*/
}

.footer .footer-menu .menu {
  margin: 0;
  padding: 0;
}

/* change padding and border settings */
 .footer .footer-menu .menu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

/* edit font styling */
.footer .footer-menu .menu li a {
  color: #fff;
  display: block;
  font: 14px/1.2 "AllerBold", Arial, Helvetica, "Helvetica Neue", sans-serif;
  height: 41px;
  margin: 0;
  text-transform: uppercase;
}

.footer .footer-menu .menu > li a {
  background: url( ../images/dot-right.png ) no-repeat left center;
}

.footer .footer-menu .menu > li span {
  background: url( ../images/dot-left.png ) no-repeat right center;
  display: block;
  height: 28px;
  padding: 13px 42px 0;
}

.footer .footer-menu .menu li > a:hover {
  text-decoration: underline;
}

.footer .footer-menu .menu > li:last-child a span,
.footer .footer-menu .menu > li:first-child a {
  background: none;
}

.footer .footer-menu .menu li a.facebook img {
  margin-right: 12px;
}

.copyright-links ul {
  margin-top: 0px;
}
.copyright-links li {
  float: left;
  list-style: none;

  padding: 0 10px;
  margin: 0;
  border-left: 1px solid #a19d9e;
}
.copyright-links li:first-child {
  padding-left: 0;
  border-left: 0;
}
.copyright-links a {
  color: #646464;
  font-weight: normal;
}

/* titan badge */
.titan-wrapper {
  float: right;
  padding: 0 15px 0 0;
}
.titan-badge { line-height: 44px; }
.titan-badge a {
  color: #646464;
  font-size: 12px;
  font-weight: normal;
}

.copyright-wrapper {
  color: #646464;
  display: block;
  font: 12px/1.2 "Century Gothic","walkway_semiboldregular",Arial,Helvetica,"Helvetica Neue",sans-serif;
  padding: 0 0 0 15px;
  float: left;
}
.copyright-wrapper .copyright {
  margin-bottom: 10px;
}

/* Search Page */

.entry-meta,
.entry-utility {
  display: none;
}


/*------------------------------------------------------------------
  [ 7 ]
-------------------------------------------------------------------*/
/*forms*/

#gform_1 .gform_body {
  height: 231px;
  overflow: hidden;
  position: relative;
  width: 587px; 
}

#gform_wrapper_1.gform_wrapper ul li.gfield {
  clear: none;
  list-style-position: outside;
}

.gform_fields > li {
  margin: 0;
}

#field_1_1,
#field_1_2,
#field_1_3,
#field_1_6 {
  height: 58px;
  position: absolute;
  width: 273px;
}

#field_1_1 {
  left: 0;
  top: 0;
}

#field_1_2 {
  left: 0;
  top: 116px;
}

#field_1_3 {
  left: 0;
  top: 58px;
}

#field_1_6 {
  left: 0;
  top: 174px;
}

.gform_fields #field_1_4 {
  height: 231px;
  margin: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 294px;
}

#gform_1 .gform_fields .gfield label.gfield_label,
#gform_2 .gform_fields .gfield label.gfield_label {
  color: #878782;
  font-size: 14px;
  font-weight: normal;
  line-height: inherit;
  margin: 12px 0 2px;
}

#gform_1 .gform_fields .gfield .ginput_container input[type="text"],
#gform_2 .gform_fields .gfield .ginput_container input[type="text"] {
  background: #f3f3f3;
  border: 1px solid #ccc;
  color: #626060;
  font-size: 12px;
  margin: 0;
  padding: 4px 7px 3px;
  width: 257px;
}

#gform_1 .gform_fields .gfield.gfield_error .ginput_container input[type="text"] {
  background: #ffdfdf;
  border: 1px solid #c89797;
}

#gform_1 .gform_fields .gfield .ginput_container textarea {
  background: #f3f3f3;
  border: 1px solid #ccc;
  color: #626060;
  font-size: 12px;
  height: 189px;
  margin: 0;
  padding: 4px 7px 3px;
  width: 257px; 
}

#gform_1 .gform_fields .gfield.gfield_error .ginput_container textarea {
  background: #ffdfdf;
  border: 1px solid #c89797;
}

#gform_wrapper_1.gform_wrapper .gform_footer {
  clear: both;
  margin: 0;
  padding: 6px 27px 0 0;
  text-align: right;
}

#gform_wrapper_2.gform_wrapper .gform_footer {
  clear: both;
  margin: 0;
  padding: 6px 27px 0 0;
  text-align: left;
}

.gfield .validation_message {
  display: none;
}

#gform_wrapper_1.gform_wrapper .gform_footer input {
  margin: 0;
}

#gform_wrapper_1.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin: 0 !important;
}

#gform_wrapper_1.gform_wrapper li.gfield.gfield_error,
#gform_wrapper_1.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent;
  border: none;
  margin-bottom: 0 !important;
  padding: 0 !important;
}

#gform_wrapper_1.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin: 12px 0 2px;
}

#gform_wrapper_1.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  margin: 0;
}

#gform_wrapper_2.gform_wrapper .top_label .gfield_error {
  width: 31%;
}

#gform_wrapper_2.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin-bottom: 0 !important;
  margin-top: 12px;
}

#gform_wrapper_1.gform_wrapper .ginput_container + .gfield_description.validation_message {
  margin: 0;
}

#gform_wrapper_1.gform_wrapper .top_label .gfield_description.validation_message,
#gform_wrapper_1.gform_wrapper .gfield_description.validation_message {
  padding: 0 !important;
}

#gform_wrapper_1.gform_wrapper .gfield_description {
  padding: 0;
  width: auto;
}

#gform_wrapper_2.gform_wrapper .field_name_first input, 
#gform_wrapper_2.gform_wrapper .ginput_complex .ginput_left input {
  width: 257px !important;
}

#gform_wrapper_2.gform_wrapper .ginput_complex input,
#gform_wrapper_2.gform_wrapper .ginput_complex select {
  width: 257px !important;
}

#gform_wrapper_2.gform_wrapper .ginput_complex .ginput_left,
#gform_wrapper_2.gform_wrapper .ginput_complex .ginput_right {
  float: left;
  width: 100%;
}

#gform_wrapper_3 {
  margin: 2em 0 0;
}

#gform_3 input {
  margin: 0;
}

#gform_3 li {
  overflow: hidden;
}

p.ginput_container {
  margin: 0;
}

#gform_wrapper_3 .left_label .gfield_label {
  float: left;
  font-weight: bold;
  margin: 0 15px 0 0;
  width: 37%;
}

#gform_wrapper_3 .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
  padding: 16px 0 10px 39%;
}

table{border-collapse:collapse;border: 1px solid transparent;}
table td{border: 1px solid transparent;display: table-cell;vertical-align: top;}
.leftcolumn{width:30% !important; }
.rightcolumn{width:70% !important;}
.corpo-column{width:33% !important;}
#gmap iframe {
  width: 295px;
  height: 230px;
  overflow: hidden;
  border: 0;
  padding-top:10px;
}
.invite-word1{width:100%;}
.invite-word2{width:33%;}
.wish-tabledata{width:50%;}

.addthis_toolbox {
  margin: 1em 0;
}
.addthis_fancybox {
  position: absolute;
  left: 50%;
 /* margin-left: -69px;*/
  bottom: 0px;
  z-index: 1103;
}
.left-side {
  float: left;
  padding: 0 10px 8px 0;
}

/* IE 10/11 specific CSS goes here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .sidebar-enquire-now .gform_wrapper .gform_body .left_label input {
    height: 32px;
  }
}
.sidebar-enquire-now .gform_wrapper .gform_body .left_label input {
  height: 32px\9\0;
}
.front-page-readmore {
    color: #ee5ba1;
    margin-top: 10px;
    display: block;
}
.page #fancybox-content { padding-bottom: 30px; }
.addthis_fancybox {
  bottom: 8px;
  left: 28px;
  position: absolute;
  z-index: 1103;
}

/* FIXES */
.timedetails{
  text-align: right;
  min-width: auto !important;
  width: 97px;
}

.ngg-albumoverview .ngg-album-compact{
  width: 140px;
  height: auto;
}

.ngg-albumoverview .ngg-album-compact .ngg-album-compactbox .Thumb{
  width: 100%;
}